# AddTimeOption

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**created** | Option<**String**> |  | [optional]
**time** | **i64** | time in seconds | 
**user_name** | Option<**String**> | User who spent the time (optional) | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


